@font-face {
    font-family: 'CircularStdBookRegular';
    src: url('../fonts/circularstd-book/circularstd-book.eot');
    src: url('../fonts/circularstd-book/circularstd-book.eot') format('embedded-opentype'),
         url('../fonts/circularstd-book/circularstd-book.woff') format('woff'),
         url('../fonts/circularstd-book/circularstd-book.ttf') format('truetype'),
         url('../fonts/circularstd-book/circularstd-book.svg#CircularStdBookRegular') format('svg');
}
@font-face {
    font-family: 'CircularStdMediumRegular';
    src: url('../fonts/circularstd-medium/circularstd-medium.eot');
    src: url('../fonts/circularstd-medium/circularstd-medium.eot') format('embedded-opentype'),
         url('../fonts/circularstd-medium/circularstd-medium.woff') format('woff'),
         url('../fonts/circularstd-medium/circularstd-medium.ttf') format('truetype'),
         url('../fonts/circularstd-medium/circularstd-medium.svg#CircularStdMediumRegular') format('svg');
}
@font-face {
    font-family: 'CircularStdBoldRegular';
    src: url('../fonts/circularstd-bold/circularstd-bold.eot');
    src: url('../fonts/circularstd-bold/circularstd-bold.eot') format('embedded-opentype'),
         url('../fonts/circularstd-bold/circularstd-bold.woff') format('woff'),
         url('../fonts/circularstd-bold/circularstd-bold.ttf') format('truetype'),
         url('../fonts/circularstd-bold/circularstd-bold.svg#CircularStdBoldRegular') format('svg');
}



@font-face {
    font-family: 'CircularStdBookRegular';
    src: url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-book/circularstd-book.eot');
    src: url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-book/circularstd-book.eot') format('embedded-opentype'),
         url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-book/circularstd-book.woff') format('woff'),
         url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-book/circularstd-book.ttf') format('truetype'),
         url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-book/circularstd-book.svg#CircularStdBookRegular') format('svg');
}
@font-face {
    font-family: 'CircularStdMediumRegular';
    src: url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-medium/circularstd-medium.eot');
    src: url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-medium/circularstd-medium.eot') format('embedded-opentype'),
         url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-medium/circularstd-medium.woff') format('woff'),
         url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-medium/circularstd-medium.ttf') format('truetype'),
         url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-medium/circularstd-medium.svg#CircularStdMediumRegular') format('svg');
}
@font-face {
    font-family: 'CircularStdBoldRegular';
    src: url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-bold/circularstd-bold.eot');
    src: url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-bold/circularstd-bold.eot') format('embedded-opentype'),
         url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-bold/circularstd-bold.woff') format('woff'),
         url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-bold/circularstd-bold.ttf') format('truetype'),
         url('http://dcuincorporation.ie/drupal/sites/all/themes/framework/fonts/circularstd-bold/circularstd-bold.svg#CircularStdBoldRegular') format('svg');
}

